html, body
{
	height: 100%;
	background: url('../images/sitewide/footer-content-bgnoshadow.png');
}

.pie {
	behavior: url(/atlas/javascript/lib/PIE.htc);
}

/* BUTTON GRADIENTS */

.navy-btn {
	color: #fff;
	text-decoration: none;
	background: #26556f;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#26556f), to(#1a3a4c));
	background: -webkit-linear-gradient(#26556f, #1a3a4c);
	background: -moz-linear-gradient(#26556f, #1a3a4c);
	background: -ms-linear-gradient(#26556f, #1a3a4c);
	background: -o-linear-gradient(#26556f, #1a3a4c);
	background: linear-gradient(#26556f, #1a3a4c);
	-pie-background: linear-gradient(#26556f, #1a3a4c);
}

.navy-btn:hover {
	color: #fff;
	background: #357497;
	text-decoration: none;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#357497), to(#26556f));
	background: -webkit-linear-gradient(#357497, #26556f);
	background: -moz-linear-gradient(#357497, #26556f);
	background: -ms-linear-gradient(#357497, #26556f);
	background: -o-linear-gradient(#357497, #26556f);
	background: linear-gradient(#357497, #26556f);
	-pie-background: linear-gradient(#357497, #26556f);
}
.navy-btn:visited {
	color: #fff;
}

#main-wrapper .green-btn {
	color: #fff;
	text-decoration: none;
	background: #538c2f;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#538c2f), to(#425d14));
	background: -webkit-linear-gradient(#538c2f, #425d14);
	background: -moz-linear-gradient(#538c2f, #425d14);
	background: -ms-linear-gradient(#538c2f, #425d14);
	background: -o-linear-gradient(#538c2f, #425d14);
	background: linear-gradient(#538c2f, #425d14);
	-pie-background: linear-gradient(#538c2f, #425d14);
}

#main-wrapper .green-btn:hover {
	color: #fff;
	background: #6AAF3B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6b9e4d), to(#577329));
	background: -webkit-linear-gradient(#6b9e4d, #577329);
	background: -moz-linear-gradient(#6b9e4d, #577329);
	background: -ms-linear-gradient(#6b9e4d, #577329);
	background: -o-linear-gradient(#6b9e4d, #577329);
	background: linear-gradient(#6b9e4d, #577329);
	-pie-background: linear-gradient(#6b9e4d, #577329);
}

.navbar-toggle {
	border: 1px solid #DDD;
}

.btn-success {
	background-color: #538c2f;
	border-color: #457227;
}

.btn-success:hover {
	background-color: #6AAF3B;
	border-color: #538c2f;
}

.btn-primary {
	background-color: #26556f;
	border-color: #1D4154;
}

.btn-primary:hover {
	background-color: #357497;
	border-color: #26556f;
}

.form-control {
    background-color: #FFFAD4;
}

ol.breadcrumb {
	background-color: white;
}

.gray-btn {
	color: #204357;
	text-decoration: none;
	border: 1px solid #e2e2e2;
	background: #efeeed;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#efeeed), to(#d6d5d3));
	background: -webkit-linear-gradient(#efeeed, #d6d5d3);
	background: -moz-linear-gradient(#efeeed, #d6d5d3);
	background: -ms-linear-gradient(#efeeed, #d6d5d3);
	background: -o-linear-gradient(#efeeed, #d6d5d3);
	background: linear-gradient(#efeeed, #d6d5d3);
	-pie-background: linear-gradient(#efeeed, #d6d5d3);
}

.gray-btn:hover {
	color: #204357;
	background: #357497;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#ddd));
	background: -webkit-linear-gradient(#fafafa, #ddd);
	background: -moz-linear-gradient(#fafafa, #ddd);
	background: -ms-linear-gradient(#fafafa, #ddd);
	background: -o-linear-gradient(#fafafa, #ddd);
	background: linear-gradient(#fafafa, #ddd);
	-pie-background: linear-gradient(#fafafa, #ddd);
}

.orange-btn {
	color: #fff;
	text-decoration: none;
	border: 1px solid #e2e2e2;
	background: #eca62c;
}

.orange-btn:hover {
	color: #fff;
	background: #f0b858;
}

.black-btn {
	color: #fff;
	text-decoration: none;
	border: 1px solid #e2e2e2;
	background: #000;
}

.black-btn:hover {
	color: #fff;
	background: #282828;
}

.large-btn {
	width: 249px;
	padding: 8px;
	margin: 0 auto 10px auto;
	display: block;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
}

.large-btn span {
	font-size: 11px;
	text-transform: none;
	display: block;
}



/* HEADER */

header
{
	padding-bottom: 15px;
	font-size: 14px;
	background-color: #f6f6f6;
}

header #header-container {
	/* width: 940px;
	height: 135px; */
	margin: 0;
	padding: 0;
	position: relative;
	/* z-index: 101; */
}

header .container .row {
	padding-bottom: 10px;
	/*padding: 5px 0 15px 0;*/
}

header nav div.container div#nav-left
{
	padding-left: 0;
}

header nav div.container div#nav-right
{
	padding-right: 0;
}

header h1 {
	margin: 0;
	padding-left: 4px;
	/* position: absolute; */
	left: 0;
	bottom: 20px;
}

header h1 a {
	width: 272px;
	height: 54px;
	padding: 0;
	margin: 0;
	display: block;
	background: url('../images/sitewide/content-watch-logo.png') no-repeat 4px 4px;
}

#contact-search {
	color: #58585a;
	font-size: 16px;
	position: relative;
}

#contact-search div.col-md-2 {
    text-align: center;
    border-left: 1px solid #ccc;
    height: 60px;
    padding-top: 8px;
}

#contact-search div.col-md-2:first-child {
    border-left: none;
}

#contact-search p {
     font-size: 90%;
	 padding-top: 20px;
}

#contact-search form#sitesearch {
	position: relative;
}

#contact-search form#sitesearch .search-query {
	background-color: white;
	background-image: none;
	background-color: transparent;
	color: #bababa;
	height: 44px;
}

#contact-search form#sitesearch button.btn {
	background-color: transparent;
	background-image: none;
	height:10px;
	font-size: 11px;
	line-height: 11px;
	height: 30px;
	width: 20px;
	text-align: center;
	position: absolute;
	right: 2px;
	top: 8px;
	border: 0;
	box-shadow: none;
}

#contact-search form#sitesearch div.cuck {
     border: 1px solid #999999;
     display: inline-block;
     height: 44px;
     padding: 4px 20px 5px 3px;
     position: relative;
     width: 160px;
     margin-bottom: 0;
     background-color: white;
}

#contact-search .dropdown-menu {
	background-color: #fff;
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	margin-top: 0px;
	border-top: 0;
    padding: 10px;
}

#login-content h3 {
	font-size: 16px;
}

#login-content p {    
    font-size: 13px;
    margin-bottom: 18px;
}

#login-content input#email, #login-content input#password { 
    display: block;
    color: #000000;
    font-size: 14px;
    font-style: italic;
    padding-left: 8px;
    margin-bottom: 9px;
}

#login-content input {
	padding-left: 8px;
	margin-bottom: 9px;
}

#login-content a {
    text-decoration: underline;
    display: block;
}

#login-content #create {
    float: left;
    margin: 30px 0 0 18px;

}

#login-content #submit {
    margin-top: 16px;
}

















/* MAIN NAV 
<div class="collapse navbar-collapse" id="menu-navbar-collapse">
nav#menu.navbar.navbar-default.pull-right > div#menu-navbar-collapse.collapse.navbar-collapse > ul.nav.navbar-nav > li.dropdown > a.dropdown-toggle
*/

#menu
{
	border: 0;
	background: none;
	box-shadow: none;
	padding: 0;
	margin: 5px 0 0 0;
	font-size: 16px;
	min-width: 250px;
	text-align: center;
}

.navbar-collapse {
	width: 100%;
}

#menu-navbar-collapse
{
	padding-right: 0;
	margin-right: 0;
}



#menu ul li a
{
	color: #204357;
	/*padding: 15px 15px;*/
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;

	height: 100%;
}

#menu ul li.last
{
	margin-right: -15px;
}



#menu ul.dropdown-menu li a
{
	padding: 5px 15px;
	text-transform: none;
	text-decoration: none;
	font-weight: normal;

}

#menu ul.dropdown-menu li strong
{
	padding: 10px 0 10px 8px;
	font-size: 115%;
	font-weight: normal;
}

#menu .navbar-collapse.in,
#menu .navbar-collapse.collapsing {
	background-color: #d6ddd6;
	border-radius: 10px;
}


#menu .navbar-collapse.in ul li,
#menu .navbar-collapse.in ul,
#menu .navbar-collapse.collapsing ul li,
#menu .navbar-collapse.collapsing ul
{
	padding: 2px 0;
	margin: 0;
}

#menu .scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

/* MAIN */

#main-wrapper
{
	background-color: white;
	position: relative;
}

#content {
	padding: 20px;
	padding-top: 0;
}

.lt-ie7 #content {
	margin-left: 30px;
}

#content h2 {
	color: #204357;
	font-size: 24px;
	margin-top: 10px;
	padding-top: 0;
}

#content h3 {
	color: #464646;
	font-size: 18px;
}

#content p {
	color: #464646;
	font-size: 15px;
}

#main-wrapper p a {
	color: #464646;
	text-decoration: underline;
}

#main-wrapper p a:hover {
	color: #999;
}

#content.kbcategorylist h3 {
	cursor: pointer;
}

#content.kbcategorylist h3 .attention {
	font-size: 60%;
	padding: 4px;
	color: #900;
}

body.CWHomePage #content
{
	background: #f0efed;
	padding: 0;
}

.mast-cta {
	display: block;
	color: #2B4254;
	text-decoration: none;
	position: absolute;
	width: 275px;
	background-color: #A5C294;
	background-color: rgba(165, 194, 148, 0.6);
	border: 6px solid #94A789;
	top: 132px;
	right: 35px;
	padding: 10px;
	padding-left: 80px;
	font-weight: bold;
	font-size: 124%;
	background-repeat: no-repeat;
	background-position: 10px center;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}

.mast-cta:hover {
	background-color: rgba(165, 194, 148, 1);
	text-decoration: none;
	color: #2B4254;
}

.mast-cta-below {
	top:220px;
}

.mast-cta-screen {
	background-image: url(/themes/cwotte/images/screen-icon.png);
}

.mast-cta-play {
	background-image: url(/themes/cwotte/images/play-icon.png);
}

body.SalesforceLandingPage #content {
	padding-top: 50px;
	background-color: #d6ddd6;
}

/* HOME PAGE */

#webinar {
	display: none;
	width: 550px;
	height: 650px;
}
#webinar div:first-child {
	width: 500px;
	margin: 0 auto;
}
#webinar h2 {
	height: 60px;
	line-height: 60px;
	padding: 10px;
	color: white;
	background-color: #2a4254;
	text-align: center;
}

#home-slides {
	width: 990px;
	height: 250px;
	overflow: hidden;
}

#tabbed-container {
	margin-top: 0px;
	position: relative;
	z-index: 100;
	padding-bottom: 20px;
}

#tabs {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #fff;
}

#tabs li {
	float: left;
	display: block;
}

#tabs li a {
	width: 308px;
	height: 17px;
	padding: 12px 0;
	margin: 0 6px;
	display: block;
	color: #fff;
	position: relative;
	z-index: 100;
	background: #eca62c;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

#tabs li a:hover {
	background: #f0b858;
}

#tabs li a.selected {
	margin-bottom: -1px;
	color: #eca62c;
	background: #f0efed;
	border-bottom: 1px solid #f0efed;
}

#tab-content {
	width: 940px;
	margin: 0 auto;
}

#tab-content .content {
	display: none;
}

.one-col {
	width: 280px;
	padding: 10px;
	float: left;
}

#one-col-main-left
{
	border-right: 1px solid #f2a62c;
}
	
.greenbkg {
	background-color: #d6ddd6;
}

.greenbkg .form-control {
	background-color: #fff;
}

.arrow {
	background-image: url('../images/sitewide/quote-arrow.png') top center no-repeat;	
}

a.video-box {
	display: inline-block;
	margin: 20px 0;
}

a.learn-more {
	text-transform: uppercase;
	color: #eca62c;
	font-weight: bold;
	text-decoration: none;
	float: left;
}

a.learn-more:hover {
	color: #f2b954;
}

.award {
	margin-top: 40px;
	font-size: 15px;
	color: #464646;
}

.award img {
	float: left;
	padding-right: 20px;
}

.two-col-container {
	width: 620px;
	float: left;
	margin-top: 8px;
}

.two-col {
	width: 610px;
	float: left;
	padding: 10px;
}


#right-col
{
	float: left;
	padding: 0 0 20px 0;
	margin-left: 20px;
	width: 300px;
}


#right-col p
{
	padding-left: 10px !important;
}

#right-col h2
{
	padding-left: 10px !important;
}

#quoteBanner {
    background: #142029; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE0MjAyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzMxNTA2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDIwMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #142029 0%, #315063 28%, #142029 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#142029), color-stop(28%,#315063), color-stop(100%,#142029)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #142029 0%,#315063 28%,#142029 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #142029 0%,#315063 28%,#142029 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #142029 0%,#315063 28%,#142029 100%); /* IE10+ */
	background: linear-gradient(to right,  #142029 0%,#315063 28%,#142029 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#142029', endColorstr='#142029',GradientType=1 ); /* IE6-8 */


	color: white;
	
	text-align: center;
	
	padding: 30px 5px;
}

#quoteBannerSmall {
    	background: url(/assets/content/CW-columnheader-bkg.png) no-repeat left top;
    	color: white;
    	height: 147px;
    	margin-left: -20px;
    	text-align: center;
    	width: 250px;
    	padding: 0;
    	overflow: hidden;
}

#quoteBanner h2, #quoteBannerSmall h2
{
	line-height: 1.1em;
	padding: 0;
	margin: 0 0 20px 0;
	color: white;
	font-weight: normal;
	font-size: 28px;
	line-height: 1em;
}

#quoteBanner h3, #quoteBannerSmall h3
{
	margin: 8px 10px 0 10px;
	padding: 0;
	font-size: 14px;
	color: white;
}



#tab-content h2 {
	font-size: 24px;
	margin: .5em 0;
	padding: 0;
	color: #204357;
}

#tab-content p {
	font-size: 15px;
}

#tab-content hr {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
}





#banner-section {
	background: #f6f6f6;
	border-bottom: 1px solid #e5e5e5;
	height: 380px;
	background-size: cover;
	background-repeat: no-repeat;
}

#banner-container {
	/* width: 940px; */
	margin: 0 auto 0 auto;
	background-size: cover;
	background-position: top right;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}

#banner-container h1 {
	color: black;
	font-weight: bold;
	position: absolute;
	right: 15px;
	top: 36px;
}

#banner-container h1 em {
	color: #F6A728;
	font-style: normal;
}

#banner-container h1 em:before, #banner-container h1 em:after {
	content: "[";
	font-size: 152%;
	font-weight: normal;
	color: black;
}

#banner-container h1 em:after {
	content: "]";
}

#side-nav a.link, #side-nav a.current {
	padding: 15px 0 15px 10px;
	display: block;
	color: #403e3d;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #eaeaea;
}

#side-nav a.link:hover,
#side-nav a.selected,
#side-nav a.current {
	color: #eca62c;
}

#side-nav p {
    text-align: center;
}

#side-nav form.quote {
	background: #f2f1ef;
	border: 1px solid #cbcbcb;
	padding: 15px;
	width: 214px;
	margin-bottom: 20px;
}

#side-nav form.quote h3 {
	margin-top: 0;
	padding-top: 0;
}

#side-nav form.quote input {
	padding: 4px 0;
	margin: 10px 0;
	width: 210px;
}

#side-nav form.quote input.green-btn {
	width: 200px;
	height: 45px;
	padding: 4px 0;
	margin: 20px 0 0 8px;
	border: none;
	text-transform: uppercase;
	position: relative;
}

/* QUESTIONS FORM */

#questions {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #eaeaea;
}

#questions h3 {
	margin-bottom: 0;
}

#questions .one-col {
	width: 300px;
	padding: 0;
	margin-right: 20px;
	float: left;
}

#questions .last {
	margin-right: 0;
}

#questions label {
	display: block;
	margin: 15px 0 5px 0;
	color: #52504d;
}

#questions input, 
#questions textarea {
	width: 290px;
	padding: 6px 5px;
	background: #f6f6f6;
	font-size: 12px;
	color: #8d8d8d;
}

.lt-ie7

#questions select {
	width: 302px;
}

#questions textarea {
	height: 152px;
}

.lt-ie8 #questions textarea {
	height: 158px;
}

#questions .input-spacer {
	height: 72px;
}

#questions .org{
	width: 140px;
	float: left;
	margin-right: 20px;
}

#questions .os{
	width: 220px;
	float: left;
	margin-right: 20px;
}

#questions .purchased{
	width: 220px;
	float: left;
}

#questions .form-row {
	margin: 40px 0;
}

#questions #captia {
	height: 75px;
	margin-bottom: 20px;
}

#questions #captia img {
	float: left;
	margin-top: 30px;
}

#questions #captia div {
	float: left;
	margin-left: 50px;
}

#questions #question-captia {
	width: 140px;
}


#questions .green-btn {
	width: 120px;
	border: none;
	padding: 10px 0;
	font-size: 18px;
	color: white;
	background: #357497;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6B9E4D), to(#577329));
	background: -webkit-linear-gradient(#6B9E4D, #577329);
	background: -moz-linear-gradient(#6B9E4D, #577329);
	background: -ms-linear-gradient(#6B9E4D, #577329);
	background: -o-linear-gradient(#6B9E4D, #577329);
	background: linear-gradient(#6B9E4D, #577329);
	-pie-background: linear-gradient(#6b9e4d, #577329);
}

/* QUOTE SECTION */

#quote-section {
	padding: 60px 0;
	margin-top: 57px;
	background: #f6f6f6;
	border-top: 1px solid #cccccc;
}

#quote-container {
	width: 940px;
	margin: 0 auto;
}

#quote-container blockquote {
	width: 360px;
	float: left;
	font-size: 17px;
	color: #373737;
}

#quote-container blockquote,
#quote-container blockquote p,
#quote-container h2,
#quote-container form {
	margin: 0;
	padding: 0;
}

#quote-container h2 {
	width: 200px;
	margin: 0 35px 0 35px;
	float: left;
}

#quote-container form {
	width: 290px;
	padding-left: 20px;
	float: right;
}
obn
.lt-ie7 #quote-container form {
	padding-left: 10px;
}

#home-quote-form input {
	width: 290px;
	margin: 7px 0;
	padding: 4px 0;
}

#home-quote-form input.green-btn {
	width: 200px;
	height: 45px;
	padding: 4px 0;
	margin: 20px 0 0 45px;
	border: none;
	text-transform: uppercase;
	position: relative;
}


#quote-form
{
	display:  block;
	/* float: right;
	width: 220px; */
	padding: 0 10px 20px 10px;
}

/* FOOTER */


footer
{
	background: url('../images/sitewide/footer-shadow-bg.jpg') top left repeat-x;
	padding: 55px 20px 20px 20px;
}

footer ul {
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

footer li {

	padding: 9px 0;
	display: block;
	float: left;
	color: #fff;
}

footer #available-locales li {
	width: 28px;
}

footer #available-locales img {

}

footer li.logo {
	padding-top: 0;
}

footer li.logo a {
	height: 45px;
	margin: 0 0 15px 5px;
	display: block;
	background: url('../images/sitewide/content-watch-logo-footer.png') no-repeat left top;
}

footer li.last {
	margin-right: 0;
}

footer li p,
footer li a {
	font-size: 10px;
}

footer li a {
	display: block;
	color: #fff;
	margin: 5px 0;
	text-decoration: none;
}

footer li a:hover {
	color: #ccc;
}

table.table tr.expired td {
    background-color: #d3d7cf;
}
table.table tr.cancelled td {
    text-decoration: line-through;
}
table.table tr.recent td {
    background-color: #8ae234;
}
table.table tr.expiring td {
    background-color: #ef2929;
}

/*/ added by dave /*/

.table-box {
    background-color: #fff;
    padding: 26px 36px;
    margin-bottom: 9px;
}

.table-box h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 24px;
}

.table-box#match-up h3 {
    color: #3BACD4;
}

.table-box#key-features h3 {
    color: #E7582F;
}

.table-box table {
    border-collapse: collapse;
}

.table-box table th {
    width: 134px;
    height: 39px;
    font-size: 17px;
    color: #575757;
}

.table-box table th.row-context {
    width: 329px;
}

.table-box table tr td {
    height: 39px;
    vertical-align: top;
    font-size: 14px;
    color: #575757;
}

.table-box table tr.odd td {
    background-color: #F5F5F5;
}

.table-box table tbody tr td.first {
    padding: 0 22px;
    width: 285px;
    vertical-align: middle;
}

div#shadow {
    background-image: url(/themes/cwcinco/images/shadow.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 55px;
    width: 385px;
    position: absolute;
	right: 0;
	top: 150px;
    color: silver;
    line-height: 55px;
    text-align: left;
    padding-left: 64px;
    overflow: hidden;
	z-index: 10;
}
div#shadow a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 110%;
}
#content .license {
    position: relative;
    margin-bottom: 30px;
}

#content .license h2 {
    color: #000;
    font-size: 170%;
    margin: 0;
    padding: 0;
}

#content .license h2 em {
    font-style: normal;
    color: #babdb6;
}

#content .license h3 {
    margin: 0;
    padding: 0;
    color: #A94442;
    font-family: Georgia, 'Times New Roman', Times, serif;
    height: 56px;
    font-size: 150%;
    line-height: 56px;
    border: 1px solid #ebccd1;
    background-color: #f2dede;
    text-align: center;
    position:absolute;
    top: 31px; 
    left: -1px;
    width: 100%;
    text-shadow: none;
}

#content .license h3.active {
    border: 1px solid #D6E9C6;
    background-color: #DFF0D8;
    color: #3C763D;
}

#content .license h5 {
    float: right;
    margin-top: -27px;
    color: #555753;
    font-weight: normal;
    margin-right: 20px;
    background-image: url(/images/cinco/shared/account.png);
    background-repeat: no-repeat;
    background-position: 0 -132px;
    padding-left: 10px;
}

#content .license div.bd {
    padding: 5px 16px;
    margin-top: 61px;
    background-image: url(/images/cinco/shared/account.png);
    background-repeat: repeat-x;
    background-position: 0 -160px;
    color: #555753;
}

#content .license div.ft {
    border-bottom: 1px solid #d3d7cf;
}

#content .license div.ft .btn {
    margin-bottom: 5px;
}

#content .license div.bd em {
    color: #000;
    font-style: normal;
    font-weight: bold;
}

#content .license div.bd div.inset {
    margin: 30px 0 30px 35%;
}

#content .license div.bd p {
    padding: 20px 0;
}

#content .license div.bd span.subtle {
    color: #888a85;
}

#content .feature_table p {
    margin: 10px 0;
}
#content .feature_table th {
    font-size: 77%;
    font-weight: bold;
    text-align: center;
    border: 0;
    border-bottom: 1px solid #333;
}
#content .feature_table td p {
    color: #666;
    margin: 0;
}
#content .feature_table td strong {
    font-size: 92%;
    display: inline;
}
#content .feature_table td {
    height: 32px;
    font-size: 77%;
}
#content a.x_discount {
    display: block;
    padding: 10px;
    background-color: #333;
    border-top: 3px solid #4d4d4d;
    color: #ccc;
    text-decoration: none;
}
#content a.x_discount:hover {
    border-top: 3px solid #666;
}
div.regkey {
    border: 1px solid #900;
    text-align: center;
    margin-top: 12px;
}
div.regkey h4 {
    margin:4px;
    padding: 0;
}
div#available div {
	
}
div#available div h2, div#available div h3, div#available div p {
    margin-left: 130px;
}
div#available div h3 {
    margin-top: 0;
}
div#cart h2 {
    margin: 0;
}
div#cart .total {
    font-size: 160%;
}
div#cart .total span {
    color: #900;
}

.button, .button:visited {
	color: #204357;
	line-height: 18px;
	font-size: 15px;
	text-transform: none;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	text-align: center;
	text-decoration: none;
	font-family: Interstate, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;

	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	padding: .5em 2em .55em;

	background: #efeeed;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#efeeed), to(#d6d5d3));
	background: -webkit-linear-gradient(#efeeed, #d6d5d3);
	background: -moz-linear-gradient(#efeeed, #d6d5d3);
	background: -ms-linear-gradient(#efeeed, #d6d5d3);
	background: -o-linear-gradient(#efeeed, #d6d5d3);
	background: linear-gradient(#efeeed, #d6d5d3);
	-pie-background: linear-gradient(#efeeed, #d6d5d3);

	border: 1px solid #e2e2e2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.button:hover, form button.action:hover {
	background: #357497;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#ddd));
	background: -webkit-linear-gradient(#fafafa, #ddd);
	background: -moz-linear-gradient(#fafafa, #ddd);
	background: -ms-linear-gradient(#fafafa, #ddd);
	background: -o-linear-gradient(#fafafa, #ddd);
	background: linear-gradient(#fafafa, #ddd);
	-pie-background: linear-gradient(#fafafa, #ddd);
}
#content .license div.ft .button {
	margin-bottom: 4px;
}

ul#SearchResults {
    margin-top: 50px;
    margin-left: 30px;
}
ul#SearchResults li {
    list-style: none;
    margin: 2px 0;
    background-repeat: no-repeat;
    background-position: left 2px;
    padding-left: 26px;
    margin-bottom: 20px;
    background-image: url('/assets/icons/search/webpage.png');
}
ul#SearchResults li.BlogEntry {
    background-image: url('/assets/icons/search/blog.png');
}
ul#SearchResults li.note {
    background-image: url('/assets/icons/search/note.png');
}
ul#SearchResults li.registration {
    background-image: url('/assets/icons/search/license.png');
}
ul#SearchResults li.customer {
    background-image: url('/assets/icons/search/user.png');
}
ul#SearchResults li.order {
    background-image: url('/assets/icons/search/order.png');
}
ul#SearchResults li.partner {
    background-image: url('/assets/icons/search/partner.png');
}
ul#SearchResults li.client {
    background-image: url('/assets/icons/search/user.png');
}
ul#SearchResults li.faq, ul#SearchResults li.KnowledgeBasePage {
    background-image: url('/assets/icons/search/faq.png');
}
ul#SearchResults li.webpage, ul#SearchResults li.Page {
    background-image: url('/assets/icons/search/webpage.png');
}
div#PageNumbers {
	height: 60px;
	line-height: 60px;
	vertical-align: middle;;
}
div#PageNumbers a {
	font-weight: bold;
}
div#PageNumbers a.next {
	float: right;
}
div#PageNumbers a.prev {
	float: left;
}
.loading {
    background-position: center center;
    background-image: url(/themes/cwcinco/images/ajax-loader.gif);
    background-repeat: no-repeat;
}






/* Blog */
body.BlogEntry #main-content {
    padding-top: 0;
    margin-top: 0;
}

body.BlogEntry .blog-filter {
    height: 46px;    
}

body.BlogEntry .blog-filter h4 {
    float: left;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 13px;
}

body.BlogEntry .blog-filter ul {
    float: right;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 0;
    list-style: none;
}

body.BlogEntry .blog-filter ul li {
    float: left;
    margin-left: 15px;
}

body.BlogEntry .blog-filter ul li#search {
    position: relative;
}

body.BlogEntry .blog-filter ul li#search input {
	width: 140px;
	height: 27px;
	padding: 0 20px 0 5px;
	border: none;
	background: url(/themes/nnsita/images/search.png) no-repeat 0 0;
}

.oldie body.BlogEntry .blog-filter ul li#search input {
    padding-top: 5px;
    height: 22px;
}

body.BlogEntry .blog-filter ul li#search img {
	position: absolute;
	top: 8px;
	right: 8px;
}

body.BlogEntry .blog-filter ul li label {
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 4px;
}

body.BlogEntry .blog-filter ul li select {        
    width: 118px;
    height: 27px;
    font-size: 12px;
    text-transform: uppercase;
}

.oldie body.BlogEntry .blog-filter ul li select {        
    margin-top: 5px;
}

body.BlogEntry .blog-posts {
    padding: 75px 10px;
}

body.BlogEntry .blog-posts .row {
	margin-top: 20px;
}

.blog page .blog-posts .row .row {
	margin-top: 20px;
}

body.BlogEntry .blog-posts {
    overflow: hidden;
    list-style-type: none;
    padding-left: 0;
}

/*
body.BlogEntry .blog-posts ul li {
    float: left;
    width: 429px; 
}


body.BlogEntry .blog-posts ul li.last {
    float: right
}
*/

body.BlogEntry .blog-posts .left-col {
    float: left;

}

body.BlogEntry .blog-posts .left-col img {
    display: block;
    margin-bottom: 10px;
    
}

body.BlogEntry .blog-posts .left-col .day-name {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

body.BlogEntry .blog-posts .left-col .day-number {
    font-size: 10px;
    text-transform: uppercase;
}

body.BlogEntry .blog-posts .left-col .comments {
    float: left;
    margin-top: 5px;
    padding-bottom: 4px;
    background: url(../images/comment.gif) no-repeat 7px bottom;
}

body.BlogEntry .blog-posts .left-col .comments span {
    font-size: 12px;
    display: block;
    padding: 5px 13px;
    background-color: #403e3d;
    color: #fff;
}

body.BlogEntry .blog-posts .left-col .comments a {
    font-size: 12px;
    display: block;
    padding: 5px 13px;
    background-color: #403e3d;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

body.BlogEntry .blog-posts .right-col {
    /* width: 335px; */
    padding-left: 13px;
    padding-bottom: 0;
    /* float: left; */
    overflow: hidden;
}

body.BlogEntry .blog-posts .right-col h3 {
    font-size: 24px;
    margin-bottom: 3px;
    margin-top: 0;
    padding-top: 0;
    color: #428BCA;
}

body.BlogEntry .blog-posts .right-col p {    
    font-size: 15px;
    margin-bottom: 0;
}

body.BlogEntry .blog-posts .right-col .post-author {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 20px;
}

body.BlogEntry .blog-posts .share {
    clear: left;
    margin-bottom: 20px;
    margin-top: 0;
	color: #428BCA;
}

body.BlogEntry .blog-posts .share a {
    font-size: 10px;
    text-transform: uppercase;
	color: #428BCA;
}

body.BlogEntry .blog-posts .share .social-media {
    float: right;
}

body.BlogEntry .blog-posts .share .social-media img {
    margin-left: 8px;
}



/* BLOG ENTRY */
.postTitle
{
	font-size: 28px;
	color: #428BCA;
	font-weight: bold;
	margin-bottom: 5px;
	
}

.postDate
{
	margin: 0 0 0 20px;
}

.postDate em
{
	font-size: 13px;
	color: #58595b;
	margin-bottom: 30px;
} 

.tags
{
	font-size: 12px !important;
	text-transform: uppercase;
	color: #58595b;
	margin: 0 0 30px 20px;
}

body.BlogEntry .blog-pagination, .pagination {
    padding: 26px 0;
}

body.BlogEntry .blog-pagination ul, .pagination ul {
    overflow: hidden;
}

body.BlogEntry .blog-pagination ul li, .pagination ul li {
    float: left;
    margin-right: 2px;
}

body.BlogEntry .blog-pagination ul li.elipsis, .pagination ul li.elipsis {
    padding: 10px 2px 0 2px;
    height: 12px;
}

.oldie body.BlogEntry .blog-pagination ul li.elipsis {
    padding: 9px 2px 0 2px;
    height: 13px;
}

body.BlogEntry .blog-pagination ul li a, .pagination ul li a {
    font-size: 12px;
    width: 26px;
    height: 18px;
    display: block;
    text-align: center;
    font-weight: bold;
    padding-top: 4px;
}

body.BlogEntry .blog-pagination ul li.active a {
}

body.BlogEntry .blog-pagination ul li.next-post {
    margin-left: 10px;
}

body.BlogEntry .blog-pagination ul li.next-post a {
    text-transform: uppercase;
    width: auto;
    padding-top: 10px;
    height: 12px;
}

.blog-posts .pagination ul li {
	width: auto;
}

.pagination ul li.prev {
	background-image: none;
}

body.BlogEntry .blog-pagination ul li.next {
    margin-left: 10px;
    background-image: none;
    padding: 0;
    text-align: left;
    width: auto;
}

body.BlogEntry .blog-pagination ul li.next a {
    background-image: none;
    text-transform: uppercase;
    width: auto;
    padding-top: 10px;
    height: 12px;
}

body.BlogEntry .blog-pagination ul li.active {
    font-size: 12px;
    width: 26px;
    height: 18px;
    display: block;
    text-align: center;
    font-weight: bold;
    padding-top: 4px;
}


.topic-row {
	float: left;
	margin-bottom: 37px;
}

.topic-box {
	width: 222px;
	float: left;
	margin-right: 20px;
}

.topic-box.last {
	margin-right: 0;
}

.topic-box img {
	margin-bottom: 20px;
}

.topic-box p {
	font-size: 14px;
	margin-left: 15px;
	padding-right: 8px;
}

.topic-box p a {
	font-weight: bold;
	text-transform: uppercase;
}





body.BlogEntry form#Form_CommentsForm fieldset div.field {
	clear: both;
}
body.BlogEntry form#Form_CommentsForm div.Actions {
	clear: both;
	margin-left: 180px;
	margin-bottom: 20px;
}

div#blog_share {
	position: relative;
	margin: 20px 0 60px 0;
}

div#blog_share div.sharef, div#blog_share div.sharet, div#blog_share div.shareg {
	float: left;
}

div#blog_share div.sharef {
	margin-right: 30px;
}

div.bio img.photo {
	width: 100px;
}

div.pending-comment {
	font-size: 18px;
	background-color: #900;
	color: white;
	font-weight: bold;
	display: none;
	padding: 20px 30px;
	text-align: center;
	vertical-align: middle;
	margin: 10px;
}
#main-content div.pending-comment p {
	margin-bottom: 0;
}

img.photothumb {
	border: 10px solid #e3e2e0;
	width: 75px;
}

#side-nav img.photo {
	border: 10px solid #e3e2e0;
	margin: 0 auto;
}


#login-popout {
    position: absolute;
    z-index: 1000;
    right: 24px;
    top: 40px;
    display: none;
    padding-top: 12px;
}

#login-popout .down-arrow {
    display: block;
    width: 24px;
    height: 12px;
    background: url(/themes/nnsita/images/arrow-up-white.png) no-repeat 0 0;
    position: absolute;
    top: -7px;
    right: 33px;
}

#login-popout #login-content {    
    background-color: #fff;    
    padding: 12px 20px;    
    border-radius: 5px;
    box-shadow: 0px 2px 6px #000;
    overflow: hidden;   
}

#login-popout #login-content h3 {
	color: #21afd7;
	font-size: 16px;
}

.ie6 #login-popout #login-content {
    width: 296px;
}

#login-popout #login-content p {    
    font-size: 13px;
    color: #4d4d4d;
    width: 296px;
    margin-bottom: 18px;
    text-align: left;
}

#login-popout #login-content input#email, #login-popout #login-content input#password { 
    display: block;
    border: none;
    height: 27px;
    width: 288px;
    background: url(/themes/nnsita/images/login-box.png) no-repeat 0 0;
    color: #000000;
    font-size: 14px;
    font-style: italic;
    padding-left: 8px;
    margin-bottom: 9px;
}

#login-popout #login-content div#login-destination {

}

#login-popout #login-content div#login-destination p label input {
	display:inline;
	float:left;
	width:26px;
	padding-left: 8px;
	margin-bottom: 9px;
}

#login-popout #login-content a {
    color: #21afd6;
    font-size: 13px;
    text-decoration: underline;
    display: block;
}

#login-popout #login-content #create {
    float: left;
    margin: 30px 0 0 18px;

}


/* PARTNER MENU PAGE */

.iconBox
{
	display: inline-block;
	border: 1px solid black;
	margin: 10px;
	width: 125px;
	text-align: center;
	padding: 8px;
	height: 118px;
	background-color: #d6ddd6;
	float: left;
	text-decoration: none;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.43);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.43);
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.43);

	font-weight: bold;
	color: #575757;
}


/* SUPPORT MENU */

#side-nav ul.nav li a:hover
{
	background: #fff;
}

#side-nav ul.nav li
{
	width: 100%;
}

#supportMenuCollapse
{
	width: 150px;
	float: left;
	margin-left: 5px;
	font-size: 12px;
}


.supportButton
{
	display: block;
	float: left;
	margin: 10px;
	width: 100px;
	height: 120px;
	background-color: #d6ddd6;
	padding: 10px;
	text-align: center; 
}


.supportButton img
{
    margin-bottom: 8px;
}

.supportButton a
{
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	display: block;
	line-height: 1em !important;
	color: #373737;
}

#quoteForm, #side-column
{
    padding: 20px;
    font-size: 80%;
}

#quoteForm
{
	color: #fff;
	background-color: #2A4254;
}

/* shopping cart */

div.cart a.remove {
	color: #696969;
	text-decoration: underline;
}
div.cart p.total strong {
	font-size: 15pt;
	color: #000000;
}
div.cart #secure-shopping {
	clear: both;
	margin-top: 60px;
}
div.cart #secure-shopping a {
	padding-left: 5%;
}
div.cart #secure-shopping a:first-child {
	padding-left: 0;
}
div.cart .row {
	padding: 10px 0;
}
div.cart .row.product {
	border-bottom: 1px solid #EEE;
}
div.cart .row .summary {
	text-align: right;
}




/* MAST IMAGES */

.bannerButton
{
	position: absolute;
	background-color: rgba(83,142,48,0.75);
	border: 4px solid rgba(53,90,30,0.75);
	display: block;
	padding: 15px;

	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}



/* ABOUT US MENU */

#aboutUsMenu {
    background-color: #538e30; 
    padding-top: 10px;
}

#aboutUsMenu h4 {
    font-size: 18px;
    text-align: center;
    color: white;
}

#aboutUsMenu ul{
    list-style-type: none;
    padding: 10px;
}

#aboutUsMenu ul li {
    height: 45px;
    line-height: 45px;
    display: block;
    font-size: 14px;
    border-top: 1px solid #cccccc;
}

#aboutUsMenu ul li a {
    text-decoration: none;
    display: block;
    color: #d6ddd6;
    width: 100%;
    font-weight: bold;
}

#aboutUsMenu ul li a:hover {
    color: white;
}

#aboutUsMenu ul li a span {
	float: right;
	width: 32px;
	text-align: center;
	display: block;
	margin-right: 5px;
}

div#sender-loading {
	text-align: center;
	display:none;
}
div#sender-frames {
	position:relative;
	width:100px;
	height:10px;
}
div#sender-frames iframe {
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	height:2px;
	width:2px;
}
div#sender-frames div.cover {
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:10px;
	background-color:#fffcf4;
}

.CSCinput {
	height:40px;
	background-image: url(/assets/icons/csc.png);
	background-repeat: no-repeat;
	background-position: 20em bottom;
}
.CSCinput input {
	width: 4em;
}

div#legend {
    clear: both;
    margin: 20px;
}
div#legend div {
    padding: 12px 4px;
    margin: 4px;
    width: 150px;
    float: left;
    display: inline;
    text-align: center;
}
table.table tr.deal td, div#legend div.deal {
    background-color: #fcaf3e;
    border-bottom: 1px solid #f57900;
    color: #a40000;
}
table.table tr.lead td, div#legend div.lead {
    background-color: #e3f1d5;
    border-bottom: 1px solid #8ae234;
    color: #4e9a06;
}
table.table tr.closed td, div#legend div.closed {
    background-color: #eeeeec;
    border-bottom: 1px solid #d3d7cf;
    color: #babdb6;
}

#channel_application_callout {
	padding: 20px;
	text-align: center;
	background-color: #2A4254;
	color: #fff;
}

#channel_application_callout h2, #channel_application_callout h3 {
	color: white;
}

.form-group.required label:after { 
   content:"*";
   color:red;
}

.typeahead {
	width: 350px;
	background-position: right center;
	background-repeat: no-repeat;
}

.typeahead:focus {
	border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/*/ large devices >= 1200 /*/
@media only screen and (min-width: 1200px) {
	
}
/*/ medium devices >= 992 /*/
@media only screen and (max-width: 1199px) {
	#banner-container h1 {
		font-size: 180%;
	}
	#banner-container {
		background-size: auto;
		background-position: top left;
	}
}

/*/ small devices >= 768 /*/
@media only screen and (max-width: 991px) {
	#one-col-main-left {
		border-right: none;
	}
	body.BlogEntry p.comments {
		display: none;
	}
	.mast-cta {
	}
	.mast-cta-below {
	}
	#banner-container h1 {
		font-size: 140%;
	}
	#banner-container {
		background-size: auto;
		background-position: -100px 0;
	}
}

/*/ extra small devices < 768 /*/
@media only screen and (max-width: 767px) {
	header img#logo {
		margin-left: 10px;
		margin-top: 20px;
	}
	#menu.navbar {
		float: right!important;
		border: none;
		position: absolute;
		top: 0;
		right: 20px;
		z-index: 10;
	}
	#menu.navbar-default .navbar-toggle {
		height: 57px;
		display: block;
		margin-left: 0;
		margin-right: 0;
		padding: 0.3em 0.8em 0.55em;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	#menu.navbar ul.nav li .dropdown-menu li {
		padding: 0;
		overflow: hidden;
	}
	#menu.navbar ul.nav li .dropdown-menu li > a {
		font-size: inherit;
		overflow: hidden;
		padding: 17px 22px 18px;
		font-size: 18px;
	}
	#menu.navbar ul.nav li a.first {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	#menu.navbar ul.nav li .dropdown-menu {
		padding-left: 20px;
		width: 100%;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	#menu.navbar ul.nav li a {
		padding-left: 20px;
		border: none;
		font-size: 18px;
	}
	#menu.navbar div.navbar-collapse {
		padding: 10px;
	}
	#menu.navbar div.navbar-collapse.in {
		overflow-x: hidden;
		max-height: none;
		overflow-y: visible;
	}
	#banner-container h1 {
		font-size: 150%;
	}
	#banner-container {
		background-size: auto;
		background-position: -200px 0;
	}
}

/*/ even smaller devices < 360 /*/
@media only screen and (max-width: 360px) {
	#banner-container h1 {
		font-size: 140%;
		text-align: right;
	}
	#banner-container {
		background-size: auto;
		background-position: -360px 0;
	}
	.mast-cta {
		background-color: rgba(165, 194, 148, 1);
		right: 15px;
	}
	.mast-cta-below {
	}
}